This service will be undergoing maintenance at 20:00 UTC, 2017-04-03. It is expected to last about 30 minutes
Bug 138594 - Evolution shows no plain text emails
Evolution shows no plain text emails
Status: CLOSED CANTFIX
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
3
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Matthew Barnes
http://www.ph.unimelb.edu.au/~msevior...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-11-09 23:05 EST by msevior
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-10-30 17:17:14 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description msevior 2004-11-09 23:05:15 EST
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; rv:1.7.3) Gecko/20041020
Firefox/0.10.1

Description of problem:
When I click on an email, I see the headers but no content if the
email is a plain text email. Just the standard grey background.

If the email is in HTML form (like spam) I see the contents fine.

I just did a plain install of FC3 on my machine. I first did 
rm -r /usr
rm -r /etc

To clean out all the old crap I've been accumulating. I kept  /home

After the install I created a user with the same username as mu old
account.

I started evolution and it migrated my FC1 evolution to evo2.

I keep most of my email on an IMAP server

I made a screenshot so you can see the bug in all it's glory.


Version-Release number of selected component (if applicable):
evolutin

How reproducible:
Always

Steps to Reproduce:
1. click on an email
2.
3.
    

Actual Results:  No content displayed

Expected Results:  Content of the email displayed

Additional info:
Comment 1 msevior 2004-11-17 19:28:35 EST
I fixed this by deleting all the MIME types I had defined in my
evo-1.4 configuration. Unfortunately I can no longer uses any bonobo
components to read any documents or attahments inline.

I used to use AbiWord to read MS Word and RTF docs, ggv to read post
script and pdf's and eof to view images.

It would be nice to get this functionality back.
Comment 2 Dave Malcolm 2004-11-24 20:16:00 EST
BTW, we had a bug a while back in gnome-vfs2 where the Abiword
component was overzealously being used to view all mime types of the
form "text/*", which obviously broke things (even calendar files, see
e.g. bug #131359)

What exactly did you mean in comment #1 by "deleting all the MIME types"?

It sounds like reading plain text emails is working for you now, but a
migration that keeps /home _ought_ to work, so it would be good to
figure out what went wrong here.
Comment 4 John Thacker 2006-10-30 17:17:14 EST
Closing per lack of response to previous request for information.
This bug was originally filed against a much earlier version of Fedora
Core, and significant changes have taken place since the last version
for which this bug is confirmed.

Note that FC3 and FC4 are supported by Fedora Legacy for security
fixes only.  Please install a still supported version and retest.  If
it still occurs on FC5 or FC6, please reopen and assign to the correct
version.  Otherwise, if this a security issue, please change the
product to Fedora Legacy.  Thanks, and we are sorry that we did not
get to this bug earlier.

Note You need to log in before you can comment on or make changes to this bug.